/* GLOBAL */
  
html,
body {
  background: #fff;
  font-family: "museo-sans",sans-serif;
  margin:0;
  padding:0;
  height:100%; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

p {
  margin: 0 0 12px 0; }
  

object {
  outline: medium none !important; }

a:link,
a:visited,
a:active {
  color: #0084c3; }

.g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10, .g11, .g12 { display: inline; float: left; margin-right: 32px; overflow: hidden; }

.g1{width:47px;}
.g2{width:126px;}
.g3{width:205px;}
.g4{width:284px;}
.g5{width:363px;}
.g6{width:442px;}
.g7{width:521px;}
.g8{width:600px;}
.g9{width:679px;}
.g10{width:758px;}
.g11{width:837px;}
.g12{width:916px;}


.inside{margin-right:0;}

.clear { clear: both; }

#container {
  margin: 0px auto;
  min-height: 100%;
  position: relative;
  width: 980px; }

.ie7 #container {
  margin: 0px auto;
  width: 980px; }


/* HEADER */
#header-global {
  height: 245px;
  position: relative;
  overflow: hidden;
  border-top: 16px solid #8b9494; }
  #header-global #logo {
  	width: 520px;
  	margin: 40px auto 35px;
    position: relative;
    overflow: hidden; }
  #header-global #logo a {
  	display: block;
    width: 400px;
    height: 102px;
    padding: 0px;
    float: left; }
  #header-global nav {
    clear: both; }
    #header-global nav ul {
      margin: 8px 0 0 0;
	  padding: 0;
	  text-align: center; }
      #header-global nav ul li {
        display: inline;
        padding: 0;
        margin: 0; }
        #header-global nav ul li a {
          background: none;
          color: #e9640e;
          font-size: 18px;
          font-family: "museo-sans",sans-serif;
          text-decoration: none;
          text-transform: uppercase;
          padding: 10px 14px 8px 14px;
          margin: 0 10px 0 0; }
        #header-global nav ul li a.active,
        #header-global nav ul li a:hover,
        #header-global nav ul li a:focus {
          background: #e9640e;
          color: #ffffff; }
		  #header-global nav ul li ul {display: none;}


/* FOOTER */
#footer-global {
  position: absolute;
  bottom: 0;
  width: 920px;
  height: 130px;
  background: #8b9494;
  padding: 30px 30px 0 30px; }
  #footer-global nav {
  	padding-top: 10px;}
  #footer-global nav ul {
    overflow: hidden;
    text-align: left; }
    #footer-global nav ul li {
      display: inline;
      border-right: 1px solid #fff;
      font-size: 12px;
      line-height: 12px;
  	  color: #fff;
      padding: 0 10px 0 0;
      margin-right: 8px; }
    #footer-global nav ul li.last {
      border-right: none; }
    #footer-global nav ul li a {
      color: #fff;
      text-decoration: none;
      text-transform: uppercase; }
    #footer-global nav ul li a:hover {
      text-decoration: underline; }
  #footer-global #nav-and-copyright {
    width:420px;
    float: left;
    position: relative;
    overflow: hidden; }
	  #footer-global #copyright {
	    color: #fff;
	    font-size: 12px;
	    margin-top: 26px;
	    text-transform: uppercase; }
  #footer-global #support-partners {
  	display: none;
  	width: 344px;
  	float: right;
  	position: relative;
  	overflow: hidden;}
	  #footer-global #support-partners p {
	  	font-size: 14px;
	  	font-weight: 700;
	  	margin: 0 0 5px 0;
	  	color: #fff;
	  	text-transform: uppercase; }

.ie7 #footer-global nav ul {
  width: 560px; }
  
  
/* LEFT NAV */
#main nav {
  width: 172px;
  float: left;
  margin: 0 32px;
  padding: 0;
  position: relative; }

#main nav .subnav {
  float: right;
  margin: 0; }

#main nav .subnav ul {
  position: relative;
  overflow: hidden; }

#main nav .subnav li {
  background: white;
  margin-bottom: 10px;
  width: 172px; }

#main nav .subnav #level0 a {
  text-align: right;
  color: #2b4b6b;
  display: block;
  padding: 6px 0px 4px 0px;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase; }

#main nav .subnav #level0.active a {
  color: #FF8A00; }

#main nav .subnav #level0 a:hover {
  text-decoration: none; }

#main nav .subnav #level1 a {
  text-align: left;
  color: black;
  display: block;
  padding: 0px 20px 8px 5px;
  text-decoration: none; }
  

/* HOME */
body.home #main {
  position: relative;
  overflow: hidden;
  background: #fff;
  width:980px;
  padding: 0 0 340px; }


/* SUBPAGE */
body.subpage #main {
  position: relative;
  overflow: hidden;
  background: #fff;
  width: 980px;
  margin: 0px auto;
  padding-bottom:340px; }

body.subpage #main #content {
  width: 980px;
  float: left;
  position: relative; }

/* body.subpage #main #content img {
  margin: 5px 15px; } */

body.subpage #main #content .subheader-image {
  margin: 0 0 10px 0; }


/* COMPOUND FONTS */
.pagename {
  color: #014a6d;
  font-size: 30px;
  font-weight: 700;
  margin: 0 0 10px 0;
  text-transform: uppercase; }

.body-text .headline, .headline {
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
  margin: 0 0 12px 0;
  color: #014a6d; }

.body-text .subheadline {
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  margin: 0 0 10px 0;
  color: #434343; }

.body-text .text {
  font-size: 14px;
  line-height: 26px;
  font-weight: 300;
  color: #434343; }

.sidebar-text .headline {
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
  margin: 0 0 12px 0;
  color: #014a6d; }

.sidebar-text .subheadline {
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  margin: 0 0 10px 0;
  color: #434343; }

.sidebar-text .text {
  font-size: 14px;
  line-height: 26px;
  font-weight: 300;
  color: #434343; }

.callout-text .headline {
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
  margin: 0 0 12px 0;
  color: #014a6d; }

.callout-text .subheadline {
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  margin: 0 0 10px 0;
  color: #434343; }

.callout-text .text {
  font-size: 14px;
  line-height: 26px;
  font-weight: 300;
  color: #434343; }

.caption-text .headline {
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
  margin: 0 0 12px 0;
  color: #014a6d; }

.caption-text .subheadline {
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  margin: 0 0 10px 0;
  color: #434343; }

.caption-text .text {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  color: #434343; }


/* COMPOUND BORDERS */
.sidebar-border {
  border-left: 1px solid #d2d9db;
  padding: 0px 20px 15px;
  background-color: #fff;
  margin-bottom: 20px; }

.sidebar-border img {
  padding: 5px 0; }

.callout-border-right {
  float: right;
  border: 1px solid #d2d9db;
  padding: 15px 20px;
  background-color: #fff;
  width: 200px;
  margin: 0px 0px 20px 20px;
  overflow: hidden; }

.callout-border-right img {
  padding: 5px 0; }

.callout-image-right {
  float: right;
  width: 200px;
  margin: 0px 0px 20px 20px;
  overflow: hidden; }

.callout-border-left {
  border: 1px solid #d2d9db;
  padding: 15px 20px;
  background-color: #fff;
  width: 200px;
  margin: 0px 20px 20px 0;
  overflow: hidden; }

.callout-border-left img {
  padding: 5px 0; }
	
.gallery-outerbox {
	border: 1px solid #d2d9db;
	padding: 10px;}
	
.gallery-innerbox-image {
	overflow: hidden;
	height: 390px;
	margin-bottom: 10px}
	
.gallery-innerbox-text {
	padding: 0 5px;}



/* CUSTOM */

.buttons a, a.buttons {
  font-family: "museo-sans",sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: 300;
  color: #fff;
  background-color: #ff8a00;
  padding: 8px 10px 6px 10px;
  text-decoration: none;
  text-transform: uppercase; }

.buttons a:hover {
  background-color: #ff8a00;
  text-decoration: none; }

a.buttons:hover {
  background-color: #ff8a00;
  text-decoration: none; }

body.subpage #main #content #subgallery { position: relative; }
body.subpage #main #content #subgallery .numbering { position: absolute; right: 30px; top: 15px; z-index: 1000; }
body.subpage #main #content #subgallery .numbering span { cursor: pointer; color: #000; font-family: Helvetica; margin: 0 0 0 10px; width: 11px; height: 15px; padding: 3px 0 0 5px; font-size: 10px; float: left; background: #666; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; }
body.subpage #main #content #subgallery .numbering span.highlight { background: #000; color: #fff; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; }
body.subpage #main #content #subgallery a { float: left; position: absolute; }
body.subpage #main #content #subgallery a img { border: none; }
body.subpage #main #content #subgallery a.show { z-index: 500; }
body.subpage #main #content #subgallery .caption {  top: 0; color: rgba(255, 255, 255, 1); color: rgb(255, 255, 255); height: auto; position: absolute; width: 50%; z-index: 600; text-shadow: 1px 1px 6px #000; }
body.subpage #main #content #subgallery .caption .content { margin: 22px 24px 0 30px; }
body.subpage #main #content #subgallery .caption .content h2 { color: rgba(255, 255, 255, 1); color: rgb(255, 255, 255); font-size: 197%; font-family: Helvetica;  padding: 0; margin: 0 0 12px 0; font-weight: normal; }
body.subpage #main #content #subgallery .caption .content p { text-align: right; font-size: 138%; font-weight: lighter; }

/* Form */
#contact-form input,
#thanks-form input,
#tell-a-friend-form input,
#rsvp-hearing input,
#email-your-councilmember-form input,
#email-your-councilmember-form select,
#contact-form textarea,
#thanks-form textarea,
#tell-a-friend-form textarea,
#email-your-councilmember-form textarea
{
	border: 1px solid #ccc;
	font-family: inherit;
	font-size: 14px;
	margin: 0 0 0px 0;
	padding: 5px;
}

#contact-form select
{
	font-family: inherit;
	font-size: 14px;
	margin: 0 0 4px 0;
	padding: 5px;
	width: 300px;
}

#thanks-form select {
	font-family: inherit;
	font-size: 14px;
	margin: 0 0 4px 0;
	padding: 5px;
	width: 100px;
}
#contact-form input.input-field,
#tell-a-friend-form input.input-field,
#rsvp-hearing input.input-field,
#email-your-councilmember-form input.input-field
{
	width: 300px;
}

#thanks-form input.input-field {
	width: 200px;
}

#contact-form input#zip,
#thanks-form input#zip,
#tell-a-friend-form input#zip,
#email-your-councilmember-form input#zip
{
	width: 54px;
}
#contact-form input#phone,
#tell-a-friend-form input#phone
{
	width: 130px;
}

#contact-form input#phone {
	width: 200px;
}

#contact-form input#captcha_code,
#tell-a-friend-form input#captcha_code,
#rsvp-hearing input#captcha_code,
#email-your-councilmember-form input#captcha_code
{
	width: 60px;
}
#contact-form input#submit,
#tell-a-friend-form input#submit,
#rsvp-hearing input#submit,
#email-your-councilmember-form input#submit
{
	width: auto;
}
#contact-form label,
#tell-a-friend-form label,
#rsvp-hearing label,
#email-your-councilmember-form label
{
	font-size: 14px;
}
#contact-form label.required,
#tell-a-friend-form label.required,
#rsvp-hearing label.required,
#email-your-councilmember-form label.required
{
	color: #e9640e;
}
#tell-a-friend-form fieldset#contacts
{
	padding: 14px 0 14px 0;
}
#tell-a-friend-form fieldset#contacts div
{
	clear: both;
	overflow: auto;
	padding: 10px 0;
}
#tell-a-friend-form fieldset#contacts input
{
	float: left;
}
#tell-a-friend-form fieldset#contacts a.add-friend,
#tell-a-friend-form fieldset#contacts a.remove-friend
{
	background: url("/siteimages/button_add.gif") no-repeat scroll 0 9px transparent;
	width: 18px;
	float: left;
	display: block;
	margin: 0 0 0 8px;
	height: 25px;
}
#tell-a-friend-form fieldset#contacts a.remove-friend
{
	background: url("/siteimages/button_delete.gif") no-repeat scroll 0 9px transparent !important;
}
#tell-a-friend-form fieldset#contacts a.add-friend:hover
{
	background-position: 0 -17px !important;
}
#tell-a-friend-form fieldset#contacts a.remove-friend:hover
{
	background-position: 0 -17px !important;
}      
    a.toggleLink {
      font-size: 15px;
      line-height: 20px;
  	  margin: 0 0 12px 0;
  	  color: #008a96;
      text-decoration: underline; }
    
    .toggle {
      color: #000000;
      font-size: 15px;
      line-height: 19px;
      color: #000000;
      margin: -10px 0 30px 0; }
	  
	  
